<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_rtm_isdn_span.xsd"/>


	<xsd:element name="RTM_ISDN_SPAN_LIST" type="RtmIsdnSpanListParam"/>

	<xsd:complexType name="RtmIsdnSpanListParam">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN"/>
			<xsd:element ref="CHANGED"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			<xsd:element ref="RTM_ISDN_SPAN" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
